@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,300,800);
	
body {
color:#4b6562;
font-family: arial,sans-serif;
margin:0;
padding:0;
font-size:12px;
height:100%;
max-width:100%;
}





ol {
line-height:20px;
}

p {
font-size:12px;
line-height:20px;
margin-top:0px;
padding-top:0px;
color:#5d5d5d;	
}

.styled-select select {
   background: transparent;
   width: 208px;
   padding: 0px;
    border: 0;
   border-radius: 0;
   height: 30px;
   -webkit-appearance: none;
color: #fff !important;
margin-top:5px;
padding:0;
   }



.sprache {
color:#fff;
background:url(img/downarrow.png) no-repeat top right #b11556;
}

.sprache option {
background:#b11556 !important;
}

.contenttable td {

padding:10px
}




form {
margin:0;padding:0;
}



.contents ul {
list-style-image: url(img/bullet.png);
font-family:arial;
font-size:12px;
line-height:22px;

}


.content ul {
list-style-image: url(img/bullet.png);
font-family:arial;
font-size:14px;
line-height:22px;

}





.tx-srfeuserregister-pi1-error {
color:red;
font-weight:bold;
}

.socialmedia {
border-style:none;
border-width:0px;
border-color:#ff00ff;
}

a[href$='.pdf'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(pdficon.png) center left no-repeat;
color:#5D5D5D;
}

.tx-jfmulticontent-pi1 a[href$='.zip'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(zipicon.png) center left no-repeat;
}

	

a:link, a:active, a:visited, a:hover, a:active, a:focus {outline: none;color:#5d5d5d;}

.zumstellenangebot {margin-top:10px;background:url('img/redarrow.png');height:34px;width:131px;background-repeat:no-repeat;display:block;padding:0px 0px 0 10px; !important;color:#4a635d;font-size:12px;text-decoration:none !important;font-weight:normal;}
.weiterlesen {margin-top:10px;background:url('img/redarrow.png');height:34px;width:131px;background-repeat:no-repeat;display:block;padding:0px 0px 0 10px; !important;color:#4a635d;font-size:12px;text-decoration:none !important;}
.zumstellenangebot a:link {text-decoration:none !important;font-weight:normal !important;font-style:italic;}

.readmore {
margin-top:10px;background:url('img/redarrow.png');background-repeat:no-repeat;display:block;padding:0px 0px 0 10px; !important;color:#4a635d;font-size:12px;text-decoration:none !important;
}

.news-list-morelink {background:url('img/redarrow2	.png');float:right;background-repeat:no-repeat;padding:0px 0px 0 10px; !important;color:#4a635d !important;text-decoration:none !important;}

.news-list-morelink a:link, a:visited {text-decoration:none ;color:#4A635D !important}

.allenews{margin-top:10px;background:url('img/redarrow.png');height:34px;width:131px;background-repeat:no-repeat;display:block;padding:0px 0px 0 10px; !important;color:#4a635d !important;font-size:12px;text-decoration:none !important;font-style:italic;}

.allenews a:link, a:visited {text-decoration:none !important;color:#4A635D;font-style:italic;}

dd {
margin:0;
padding:0;
}

.clearerline {
height:10px;
background-color:#ddd;
display:block;
width:100%;
height:5px;

background:url('img/clearline.png');
background-repeat:repeat-x;

}

.sitenav {
font-size:75%;
  float:right;
  width:232px;
  background:url('img/hierfindensie.png') no-repeat;
  padding:28px 15px 0px 15px;
  margin-bottom:3px;
  color:#fff;
}



.sitenavende {
  background:url('img/hierfindensieende.png') no-repeat;
height:15px;
float:left;
margin-left:-15px;
width:258px;
float:left;

}

span.sitenavout {
background:#ff00ff;
}

.sitenav ul {
margin-top:10px;
margin-left:15px\9;
}

.sitenav ul li {list-style-image: url('img/pfeil_grau.gif');
margin-left:0px;
list-style-position:outside !important;

}



.sitenav ul li a {
color:#5d5d5d;
}

.sitenav ul li a:hover {
color:#9e2e2d;
}

.sitenav p {
color:#5d5d5d;
}


div.csc-mailform li label {
    float: left;
    margin-right: 3em;
    vertical-align: baseline;
    width: 18em;
}


fieldset.fieldset-subgroup legend {
    font-weight: normal;
    margin-left: 0;
    padding: 0;
    width: 18em;
}


fieldset.fieldset-subgroup ol {
    margin: 0 0 0 18em;
    position: relative;
    top: -3.4em;
}



.csc-mailform {
border-style:solid;
border-width:1px;
border-color:#BDC4CA;
padding:15px;
border-radius:10px; behavior:url(/fileadmin/templates/pie/PIE.htc);
background:#fff;

}


#fixed-social-media {
position:fixed;
width:50px;
border:0px solid #ccc;
background:transparent; 
text-align:center; 
top:50%;
margin-top:-90px;
right:0px;
cursor:pointer; 
color:#fff; 
font-family:verdana; 
font-size:12px; 
font-weight:bold; 
z-index:99;
}

* html #fixed-social-media { /* lte IE6 */
    position:absolute;
bottom: 0;
  right: 0;
}

.news-list-view {
padding: 10px 20px;
margin:0;
}

hr {
 border: 0; height: 1px; background: #d2d7da;}

.news .article {
    margin-bottom: 0px;
    padding-bottom:0px;
}

.news-list-view h3 {
text-decoration:none;
color:#B11457 !important;
margin:0;
padding:0;
}

.news-list-view h3 a:link, .news-list-view h3 a:visited {
color:#B11457 !important;
text-decoration:none;
font-family:arial;
font-weight:bold;
font-size:13px;
}

.kompatibel {
position:absolute;
left:780px;
top:70px;

}
.produktuebersichtstart p{
line-height:15px;
}

.produktuebersichtstart a:link {
text-decoration:none;
}




.mehrerfahren {
background: url(img/mehrerfahren.png) no-repeat;
display:block;
height:35px;
width:193px;
padding-left:30px;
padding-top:13px;
color:#fff;
text-decoration:none;
font-weight:bold;
margin-top:30px;
font-size:20px;
margin-left:-5px;
}
.normalertext {
width:420px;
max-width:100%;
}

.mehrerfahren a:link, .mehrerfahren a:visited {
color:#fff !important;
font-weight:bold;
font-size:18px !important;
}

a.mehrerfahren {
color:#fff !important;
}

.startseiteslides {
background: url(slides/Buehne_Quality-Typo.png);
background-repeat:no-repeat;
height:32px;
}

.rechts .download {
background: url(img/download-demo.png);
background-repeat:no-repeat;
height:40px;
width:200px;
display:block;
padding-left:40px;
color:#fff;
font-weight:bold;
text-decoration:none;
padding-top:13px;
font-size:16px;
margin-left:70px;
text-align:left;
}

.contenttable .download {
/* background: url(img/download-demo.png); */
background-repeat:no-repeat;
color:#5d5d5d !important;
font-weight:bold;
text-decoration:underline;
padding-top:13px;
font-size:12px;

}

.contenttable a {
/* background: url(img/download-demo.png); */
background-repeat:no-repeat;
color:#5d5d5d !important;
font-weight:bold;
text-decoration:underline;
padding-top:13px;
font-size:12px;

}


.barcodesdk {
background: url(slides/Buehne_QS-Barcode-SDK-Typo.png);
background-repeat:no-repeat;
height:32px;
}

.belegmed {
background: url(slides/Buehne_QS-Beleg-MED-Typo.png);
background-repeat:no-repeat;
height:32px;
}
.beleg {
background: url(slides/Buehne_QS-Beleg-Typo.png);
background-repeat:no-repeat;
height:32px;
}

.docass {
background: url(slides/Buehne_QS-DocumentAssembler-Typo.png);
background-repeat:no-repeat;
height:32px;

}
.produktuebersichtstart {width:100%;overflow:hidden;}

.table-col-start {width:48%;padding:1%;float:left;overflow:hidden;}
.pictosstart {width:26%;float:left;}
.pictotext {width:100%;float;left}
.contents-start {width:640px;max-width:100%;margin-top:0px;float:left;margin-bottom:30px;}
.rechts {width:300px;max-width:100%;margin-left:20px;float:left;margin-bottom:30px;}
.links {width:640px;max-width:100%;margin-top:0px;float:left;margin-bottom:30px;}
.rand {width:290px;margin-left:30px;float:left;}



@media(min-width:768px){
.slogan {float:left;width:225px;padding-top:23px;}
.slideshow {z-index:7 !important}
#slider3 {z-index:7 !important}
#slider136 {z-index:7 !important}
.styled-select {
   width: 145px;
   margin-left:-70px;
   height: 34px;
   overflow: hidden;
   background: url(img/downarrow.png) no-repeat top right transparent;
   border: 0px solid #ccc;
color:#fff !important;
   }
.header-logo {float:left;padding-top:20px;height:118px;width:150px }
.topline {background:#b11556;width:100%;height:7px;}
.header-right {float:right;width:570px;color:#fff; font-size:13px !important;height:27px;background:#b11556;border-radius:0px 0px 6px 6px; behavior:url(/fileadmin/templates/pie/PIE.htc);}
.language {float:right;margin-right:0px;width:100px;margin-top:0px;}
.productstop {width:100%;height:120px;padding-top:45px;margin-bottom:40px;border-style:solid;border-width:0px;border-color:#ff00ff;}

#navigation { 
float:right;
height:80px;
background:transparent /* url(img/menu-bg-standard.jpg) repeat-x*/;
margin-top:31px;
border-style:solid;
border-color:#fff;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#818e97;
max-width:750px;
text-decoration:none;
z-index:99999999999999;
position:absolute;
margin-left:390px;
margin-top:60px;
}
.kontaktlink {
width:55px;
height:20px;
float:left;
margin-left:10px;
color:#fff;
margin-top:2px;
}
.partnerlink {
width:45px;
height:20px;
float:left;
margin-left:0px;
color:#fff;
margin-top:2px;
}

.impressumslink {
width:75px;
height:20px;
float:left;
margin-left:0px;
color:#fff;
margin-top:2px;
}
.imgleft {width:105px;float:left;}
.imgright {width:605px;float:left}

.content-wrapper {z-index:9;}
}


@media(max-width:1000px) {
.breakonmobile {clear:both;display:block;width:100%;}
}


@media(max-width:767px){

.slogan {float:left;width:20%}


.content-wrapper {
    width: 90%;
    padding: 0% 5%;
}

#inner {margin-bottom:10px;}
.rootline {clear:both;padding-top:14px;margin-top:5px;background:#444;}
.nivo-controlNav {display:none}
.productstop {width:100%;height:120px;padding-top:30px;margin-bottom:40px;border-style:solid;border-width:0px;border-color:#ff00ff;}
.productstop img {width:50%;height:auto}
.imgleft {width:25%;float:left;}
.imgright {width:70%;float:right}

.imgleft img, .imgright img {width:90%;height:auto}
.imgleft img {width:70%;height:auto;padding-left:10%;}
.footer-6 {
float:left;
width:180px;
max-width:50%;
padding:0px 00px 0px 5px;
}


.content-wrapper {width:90%;padding:0% 5%;}
.language {display:block;width:100%;}
.threelinks {width:100%;display:block}
.kontaktlink, .partnerlink, .impressumslink {float:left}

.mobilemenutrigger {text-align:left}

.header-right {width:48%;float:right;padding:1%;margin-top:30px;background:#b11556;-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;}
.header-logo {float:left;width:30%;max-width:150px;padding-top:30px;padding-left:2%;}
.header-logo img {width:100%;height:auto}
.hidden-xs {display:none}
.contents-start {width:100%}
.rechts {width:100%;margin-left:0;}
.links {width:100%;margin-left:0;}
.table-col-start {width:98%;padding:1%;float:left;overflow:hidden;}
.slideshow {max-width:100%;overflow:none;z-index:7;position:relative;}
slider3 {background-size:contain; z-index:99 !important;}
slider136 {background-size:contain; z-index:99 !important;}
html body div#wrap div.slideshow div#c3.csc-default div#slider3.nivoSlider {z-index:88;}
html body div#wrap div.slideshow div#c3.csc-default div#slider136.nivoSlider {z-index:88;}
slider3 img {max-width:100%;}
slider136 img {max-width:100%;}
.nivo-caption {width:80% !important;}
.nivo-caption img {width:20%;height:auto}

#slider3 > div.nivo-caption > p > h1  img{width:80% !important;}
#slider136 > div.nivo-caption > p > h1  img{width:80% !important;}

.barcodesdk {
background: url(slides/Buehne_QS-Barcode-SDK-Typo.png);
background-repeat:no-repeat;
height:32px;
background-size:contain;
}

.belegmed {
background: url(slides/Buehne_QS-Beleg-MED-Typo.png);
background-repeat:no-repeat;
height:32px;
background-size:contain;
}
.beleg {
background: url(slides/Buehne_QS-Beleg-Typo.png);
background-repeat:no-repeat;
height:32px;
background-size:contain;
}

.docass {
background: url(slides/Buehne_QS-DocumentAssembler-Typo.png);
background-repeat:no-repeat;
height:32px;
background-size:contain;

}



#main-menu {max-width:100% !important;}
#navigation { 
float:none;
background:#fff /* url(img/menu-bg-standard.jpg) repeat-x*/;
margin-top:131px;
border-style:solid;
border-color:#fff;
border-width:0px 0px;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#818e97;
max-width:750px;
text-decoration:none;
position:absolute;
top:0px;
/*border-bottom-left-radius: 10px; behavior:url(/fileadmin/templates/pie/PIE.htc); */ position:relative;
/*border-bottom-right-radius: 10px; behavior:url(/fileadmin/templates/pie/PIE.htc); */ position:relative;
}
}




.contents-start ul {
font-size:14px;
line-height:22px;
clear:left; 
list-style-image: url(img/bullet.png);
}

.contents-start ul li {
color:#b11556;
}

.footer-float {  
text-align:center;
margin:0 auto;
width:960px;max-width:100%;
background:#bdc4ca;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}


.footer-float2 {  width:125px;
float:left;height:140px;margin-top:15px;
margin-left:120px;
margin-right:20px;

}

#footer a:link {
color:#fff;
}
#footer h3 a:link {color:#474e54;}

#footer p {
font-size:12px;
  margin-top:2px;
  margin-bottom:2px;
line-height:17px;
color:#fff;
}

#back-top a {
width: 49px;
height:49px;
display: block;
text-align: center;
font: 11px/100% Arial, arial, helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #bbb;
}

#back-top {
  position: fixed;
  bottom: 50px;
  right:0px;
 
}


.back-top a:hover {
  color: #5d5d5d;
}

/* arrow icon (span tag) */
.back-top {
  width: 49px;
  height: 49px;
  display: block;
  background: #ddd no-repeat center center;
float:right;
margin-top:-50px;
}


#back-top a:hover span {
  background-color: #777;
}


.morebutton {
background:url(img/mehrbutton.jpg) no-repeat;
padding-left:30px;
height:40px;
width:131px;
font-weight:700;
padding-top:8px;
padding-bottom:8px;
padding-right:100px;
}
.button2 {
background:url(img/mehrbutton.jpg) no-repeat;
padding-left:30px;
height:45px;
width:131px;
font-weight:700;
padding-top:8px;
padding-bottom:12px;
padding-right:100px;
color:#fff !important;
font-size:13px;

margin-bottom:10px !important;
}

.button2 :link {
display:block;
height:31px;
width:131px;
padding-bottom:15px;
color:#fff !important;
}

a.button2  {
color:#fff !important;
height:50px;
}

.morebutton a:link {
display:block;
height:31px;
width:131px;
padding-bottom:10px;

}

h3.lof-title a.readmore {
color:#007754;
}

.lof-item .projektelink {
margin-left:20px;
font-size:14px;
padding-top:7px;
font-weight:bold;
}
.contents-start .csc-default {
background:url(img/content-kasten.png);
background-repeat: no-repeat;
background-position:bottom  left;

margin-bottom:20px;
}

.csc-default {
/* background:url(img/content-kasten.png);
background-repeat: no-repeat;
background-position:bottom  left; */


}

.rechts .csc-default {
    background: #bdc4ca none repeat scroll 0 0;
    border-color: #828f98;
    border-radius: 6px;
    border-style: solid;
    border-width: 0;
    margin: 0 0 30px;
    padding: 10px;
}



.rechts .csc-default p {
padding-left:10px;
padding-right:10px;
}

.rechts hr {
margin-left:10px;
margin-right:10px;
}



.ka-handler {
display:block;
width:100%;
background-color:#e3e7e6;
border-radius:10px; behavior:url(/fileadmin/templates/pie/PIE.htc);  position:relative;z-index: 0;
padding:0px 10px;
background:#e3e7e6 url(img/downarrow2.png) no-repeat right;
}

p {
color: #5d5d5d
}
h1 {
color:#b01656;
font-size:24px;
font-family: 'Merriweather Sans', sans-serif;
}

h2 {
color:#b01656 !important;
font-size:13pt;
font-family: 'Merriweather Sans', sans-serif;
}

h4 a:link {
color:#af1456 !important;
font-family:arial;
font-size:13px;
font-weight:bold;
padding:10px 0px;	
}

h4 a:visited {
color:#af1456 !important;

}

h2 a:link {
color:#007656 !important;
text-decoration:none;
padding:0;
margin:0;
font-size:14px;
font-weight:700;
font-family:arial;
margin:10px 0px;
}

h2 a:visited {
color:#007656 !important;
text-decoration:none;
}

.box3 p {
margin-left:5px;
font-size:80%;
}

.news-list-item {
padding:0;
}

.news-list-container {
padding:0;
}

.news-list-morelink {



}
.news-list-morelink a {
text-decoration: none;
font-style:italic;

} 
.news-list-date {
float:left;
padding:0;
margin:0;
}


h4 {
color:#b11457 !important;
margin:0;
padding:4px 0px;
font-size:20px;
}

h4 a {
color:#b11457 !important;
text-decoration:none;
}

h3 {
padding:0px;
margin-bottom:0px;
color:#5d5d5d;
font-weight:bold;
font-size:15px;


}

h5 {
background: url(img/haken.png);
background-repeat:no-repeat;
padding-left:25px;
color:#B01656;
font-family: 'Merriweather Sans', sans-serif;
font-size:15px;
font-weight:bold;
margin:0;
padding-bottom:8px;

}


#wrap {
margin: 0 auto;
/* background: url(img/contentbg2.png); */
background-repeat:repeat-y;
background-position:center;
width:960px;max-width:100%;
}
#inner {width:960px;max-width:100%;overflow:hidden}	 


#main 
{
background-color:#fff;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:680px;
	top:30px;
width:130px;
	background:transparent;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	
}



.cs-title {
border-radius:3px; behavior:url(/fileadmin/templates/pie/PIE.htc);  position:relative;z-index: 0;
color:#000;
}


#coinslider {
margin-left:20px;
margin-top:10px;


}

a.readmore {
color:#fff;
}

a.projektelink {
color:#fff !important;
font-size:100%;
padding-top:8px;
margin-left:10px;
font-weight:bold;
}


.readmorestart {
background:url(img/pfeil-rechts.png) no-repeat;
padding-left:12px;
line-height:20px;
}

.tx-shcoinslider-pi1 .coin-slider a {
color:#4d6462;font-weight:normal;font-size:12px;font-style:italic;
}

.cs-next-coinslider {

}

.tx-shcoinslider-pi1 .cs-prev {
    background:url(img/pager-links.png) no-repeat;
    color: #FFFFFF;
    padding: 0 10px;
}

.tx-shcoinslider-pi1 .cs-next {
background:url(img/pager-rechts.png) no-repeat;
    color: #FFFFFF;
    padding: 0 10px;
}

.readmorestart a {
color:#4d6462 !important;

}

.tx-shcoinslider-pi1 .cs-title {
    background-color: #fff !important;
    color: #000;
    width: 100%;
}

.box1 {
float:left;width:320px;height:155px;margin-right:11px; background-color:#007656;
text-align:center;padding-top:50px;
}
.box1 a {
text-decoration:none;
}

.box2 a {
text-decoration:none;
}

.box2 {float:left;width:320px;height:155px;margin-right:11px; background-color:#b7dbeb;padding-top:50px;text-align:center;}

.box3 {float:left;width:300px;height:203px;background-color:#fff;border-style:dotted;border-color:#b52d51;border-width:1px;padding-right:10px;padding-left:10px;}

#cs-buttons-coinslider {
display:none;
}

.tx-shcoinslider-pi1 h1{
color:#017757 !important;
font-size:24px;
margin:0;
padding:0 0 10px 0;
}

.tx-shcoinslider-pi1 p{
color:#4b6562 !important;
font-size:12px;
font-family:arial;
font-weight:normal;
}



.logo-navi {width:960px;max-width:100%;height:110px;}

#blue-line {
width:100%;
height:50px;
background-color:#007656;
display:relative;
}

.tx-jfmulticontent-pi1 {
margin-top:18px;
}

.csc-frame-indent {
text-align:center;
margin-bottom:20px;
height:115px;
}


.csc-frame-frame2 {
background-color:#fff;
border-radius:10px; behavior:url(/fileadmin/templates/pie/PIE.htc);
border-style:solid;
border-color:#bdc4ca;
border-width:1px;
margin-top:10px;
}
.csc-frame-frame2 h1 {
background-color:#bdc4ca;
border-radius:6px 0px 0px 0px; behavior:url(/fileadmin/templates/pie/PIE.htc);
padding:6px 6px;
margin-top:0px;
margin-bottom:0px;
padding-left:10px;
font-size:18px;
color:#fff;
}



.csc-frame-frame1 {
background-color:#fff;
border-radius:10px; behavior:url(/fileadmin/templates/pie/PIE.htc);
border-style:solid;
border-color:#828F98;
border-width:1px;
margin-bottom:20px;
}

.csc-frame-frame1 .internal-link  {
color:#fff !important;
margin-left:5px;
padding-left:10px;
background: url(img/internal.png);
background-repeat:no-repeat;
}

.csc-frame-frame1 h1 {
background-color:#828f98;
border-radius:6px 6px 0px 0px; behavior:url(/fileadmin/templates/pie/PIE.htc);
padding:6px 6px;
margin-top:0px;
margin-bottom:3px;
padding-left:10px;
font-size:16px;
color:#fff;
}

.rechts .csc-frame-frame1 {
background-color:#bdc4ca;
border-radius:6px ; behavior:url(/fileadmin/templates/pie/PIE.htc);
padding:10px;
border-color:#BDC4CA;
}

.csc-frame-frame1 h3 {
color:#B11457
}

.produktlink {
color:#B11457 !important;
text-decoration:none;
padding-left:13px;
background: url(img/pfeilprodukt.jpg);
background-repeat:no-repeat;
margin-left:5px;
}

a.produktlink  {
color:#B11457 !important;
}


.rechts .csc-frame-frame1 h3 {
color:#474e54;
font-size:18px;
}
.csc-frame-frame1 h4 {
color:#fff !important;
font-size:20px;
}


#slider3 {max-width:100%;}
#slider136 {max-width:100%;}
#header {width:960px;max-width:100%;height:220px;}

.contact-field {
padding-left:21px;
color:#fff !important;
}

.contact-field h3 {
color:#fff;
}
.contact-field a {
color:#fff;
}




.breakfooter {
height:21px;
/* background:url("img/naviline.png"); */
width:975px;
max-width:100%;
margin-bottom:10px;
margin-top:10px;
margin:0 auto;

}

.footer-inner {margin:0 auto;
width:995px;
max-width:100%;
padding-top:25px;
height:30px;
}

.footer-1 {
float:left;
padding:0px 20px;
width:150px;
height:255px;
border-style:solid;
border-width:0px 1px 0px 0px;
border-color:#828282;
}
.footer-2 {
float:left;
width:170px;
padding:0px 20px;
height:255px;
border-style:dotted;
border-width:0px 1px 0px 0px;
border-color:#828282;
}
.footer-3 {
float:left;
width:80px;
padding:0px 20px;
height:255px;
border-style:dotted;
border-width:0px 1px 0px 0px;
border-color:#828282;
}
.footer-4 {
float:left;
width:90px;
height:255px;
padding:0px 20px;
border-style:dotted;
border-width:0px 1px 0px 0px;
border-color:#828282;
}

.footer-5 {
float:left;
width:80px;
max-width:40%;
height:255px;
padding:0px 20px;
border-style:dotted;
border-width:0px 1px 0px 0px;
border-color:#828282;
}

.footer-6 {
float:left;
width:180px;
max-width:50%;
padding:0px 00px 0px 30px;
}
.footer-4 h3 a, .footer-3 h3 a, .footer-2 h3 a {
color:#474e54 !important
}

.footer-6 h3 
{
color:#474e54;
}





ul.subnavi{
list-style: none;
margin: 0;
padding: 0;
border: none;
line-height:21px;
width:100%;
}


ul.subsubnavi{
list-style: none;
margin: 0;
padding: 0;
border: none;
line-height:21px;
}

ul.subsubnavi li {
padding-left:0px;
  display:block;
}

ul.subsubsubnavi li {
padding-left:00px;
  display:block;
}

ul.subsubsubnavi{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.subsubnavi li a.active {
color:#fff !important;
padding-left:30px !important;
background: #007656 url(img/menu-active-subsub.png) no-repeat !important;
background-repeat:no-repeat;
}

.subsubnavi li a {
color:#5d5d5d !important;
padding-left:30px !important;
}

.subsubsubnavi li a.active {
color:#fff !important;
padding-left:40px !important;
background: #e57939 url(img/menu-active-subsubsub.png) no-repeat !important;
background-repeat:no-repeat;
}
.subsubsubnavi li a {
color:#5d5d5d !important;
padding-left:40px !important;
}

ul.subnavi {

width:100%;}

ul.subnavi li {
line-height:21px;
font-size:14px;
width:100%;
}

ul.subnavi li a{
color: #5d5d5d;
text-decoration: none;
width: 100%;
font-size:14px;
padding-left:21px;
line-height:21px;
}

html>body ul.subnavi li a{ /*Non IE6 width*/
width: 100%;
line-height:21px;
}



ul.subsubnavi li a:hover{
border-left: 0px solid #1c64d1;
border-right: 0px solid #5ba3e0;
color:#444 !important;
padding-left:41px;
background: #cb4c00 url(img/menu-active-subsub.png);
background-repeat:no-repeat;
}

ul.subsubsubnavi li a:hover{
border-left: 0px solid #1c64d1;
border-right: 0px solid #5ba3e0;
color:#3D9FC6 !important;
padding-left:41px;
background: #e57939 url(img/menu-active-subsubsub.png);
background-repeat:no-repeat;
}


ul.subnavi li a.active {
color:#3d9fc6;
padding-left:31px;
line-height:21px;
margin-left:0px;
background: #fff url(img/menu-active.png);
background-repeat:no-repeat;
display:block;
width:100%;
}

ul.subnavi li a {
display:block;
width:100%;
}


ul.subnavi li a:hover{
color:#3d9fc6;
padding-left:31px;
line-height:21px;
margin-left:0px;
background: #fff url(img/menu-active.png);
background-repeat:no-repeat;
display:block;
}



#mainwrapper {
margin:0;
padding:0;
width:960px;max-width:100%;
background:#fff;
}


.navi ul {
margin:0;
padding:0;
}
.navi ul li {
margin-right:0px !important;
}

#contents {
display: table; 
height:500px;
}


.newsbild
{float:left;max-width:130px;margin-top:5px;margin-right:10px;padding: 5px;border-style:solid;border-width:1px;border-color:#ddd;}
.newstext 
{padding-top:5px;float:left;width:670px;}


.news-single .article .news-img-wrap {
    float: right;
    margin: 0 0 0 25px;
    width: auto !important;
}

.rootline {
margin-top:0px !important;
top:0px !important;
margin:0;
padding:0px;
position:relative;
display:block;
width:100%;
line-height:24px !important;
padding-top:0px;
color:#fff;
}

.rootline a:link, .rootline a:visited {
color:#fff !important;
text-decoration:none;
font-family:arial;font-size:12px;
}


.content {
width:615px;
min-height:500px;
display: table-cell; 
background:#f4f9fc !important;
padding-left:15px;
padding-right:15px;
margin-top:0;

}
.spacer-left {
width:10px;
display: table-cell; 
background-color:#fff;
}
.spacer-middle {
width:60px;
display: table-cell; 
background-color:#fff;
}




.referenzprojekteback {
background:url(img/referenzprojekteback.png) no-repeat;
padding:15px;
}

.content-left {
margin-left:10px;
width:270px;
display: table-cell; 
margin:0;
padding:0;
min-height:500px;
margin-bottom:35px;
border-radius:3px; behavior:url(/fileadmin/templates/pie/PIE.htc);  position:relative;z-index: 0;
background:#79bcd7;
color:#fff;
}

.content-left p {
color:#fff;
}

.content-left .csc-default {
padding:0px 0px;
margin:0
}

.rechts h1 {
background-color:#828f98;
border-radius:6px 6px 0px 0px; behavior:url(/fileadmin/templates/pie/PIE.htc);
padding:6px 6px;
margin-top:0px;
margin-bottom:3px;
padding-left:10px;
font-size:16px;
color:#fff;

}

.rechts .csc-default {
margin:0;
padding:0;
border-style:solid;
border-color:#828f98;
background:#ffffff;
border-radius:10px; behavior:url(/fileadmin/templates/pie/PIE.htc);  
border-width:1px;
margin-bottom:30px;
}

.rechts .csc-default h4
{
padding-left:10px;
padding-right:10px;
}

.csc-textpic.csc-textpic-intext-left {
margin:0;
padding:0;
 /* background: #fff url(bg-textpic.jpg) no-repeat*/;
}

.csc-textpic-text {
display:table-cell;
color:#4f6660;
}
.csc-textpic-text p {
color:#4f6660;
width:100%;
text-align:left;
}

.csc-textpic-imagewrap {
margin:0;
padding:0;
}

DIV.csc-textpic-intext-left .csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 10px;
}



#footer {
background-color:#dfe3e2;
}

.footer-menu-left {
width:270px;
height:45px;
margin-left:10px;
background-color:#79bcd7;
color:#fff;
border-radius:3px 3px 0px 0px; behavior:url(/fileadmin/templates/pie/PIE.htc);  position:relative;z-index: 0;
float:left;
text-align:center;
padding-top:15px;

}

.footer-menu-left a {
color:#fff;
font-size:13px;
text-decoration:none;padding-right:7px;
}

.footer-menu-left a:hover {
color:#5d5d5d;
font-size:13px;
text-decoration:none;padding-right:7px;
}

.footer-address {
text-align:center;
margin-left:50px;
float:left;
width:640px;
font-size:75%;
margin-top:10px;

}


#footer h3 a {
text-decoration:none;
color:#474e54;
}

#footer h3 a:visited {
color:#474e54;
}

#footer ul {
list-style-type:none;
margin:0; padding:0;
}

#footer ul li a {
text-decoration: none;
color:#fff !important;
font-size:13px;
line-height:23px;
}

/* ------ Searchbox --- */
.search-box {
float:left;
width:226px;
background-repeat:no-repeat;
margin-right:10px;
}

.login-box {
width:310px !important;
height:30px;
float:left;
margin-left:0px;
color:#778784 !important;
color:#fff
}

.kontaktlink a:link {
color:#fff;
}




.searchinput {
   background: url(img/search-field.jpg) no-repeat;
   border:0px solid #9f9f9f;
   border-right:0px solid #9f9f9f;
   border-bottom:0px solid #9f9f9f;
   width:197px;
   color:#5d5d5d;
   margin-bottom:5px;
height:27px;
margin-top:6px;
}

/* ------ LOGIN ----- */
.login form {
margin:0px;
padding:0px;
}

.login-box p {
margin:5px 0px 5px 8px;
padding:0px;
font-weight:bold;
font-size:12px;
color:#778784 !important;
}
.login p a.nopa {
  background: transparent !important;
width:245px;
margin:0;
padding:0;
}

.login-box p a  {
color:#778784 !important;
 /* background: url(img/white-arrow.gif) no-repeat right -54px; */
  padding-right:20px;
  width: 185px;
  display: block;
font-weight:normal;
  color: #fff;
  text-decoration: none;
margin:0;
padding:0;
float:left;
line-height:13px;
font-size:13px;
}
.login-box p a:hover {
color:#872f1e;
}


.login-box p a.active {
  background-position: right 7px;
}



.login a {
margin:0px 10px;
padding:0px;
color:#5d5d5d;
}


.category {
font-size:10px;
color:#444;
}
.category h7 {

}

.zum-archiv {
display:none;
}

.cat-, .cat-1, .cat-2, .cat-3, .cat-4, .cat-5, .cat-6, .cat-7, .cat-8, .cat-9 {

}
.cat- {
background:#eee;

padding:10px 20px 0px 20px;
}

.cat-5 .projektlink a{
margin-left:10px;
font-size:13px;
}

.cat-5 {

padding:10px 10px 0px 10px;
}

.cat-5-4 .projektlink a{
margin-left:10px;
font-size:13px;


}

.cat-5-4 {
padding:10px 00px 0px 00px;
}
.cat-4 {


padding:10px 20px;
}

.cat-3 a, .cat-4 a, .cat-5 a, .cat-6 a, cat-5-4 a {
color:#007753 !important;
text-decoration:none;
font-size:14px;
font-family:arial;
font-weight:bold;
}

.cat-3 {

padding:10px 20px;
}

.cat-6 {

padding:10px 20px;
}
.cat-7 {
padding:10px 20px;
}
.cat-8{

padding:10px 20px;
}

.cat-9{
padding:10px 20px;
}



#panel {
display:none;
height:55px;
  margin-top:-5px;
padding-top:5px;
background: #007656;
border-radius: 3px;
}
#panel p {
font-weight:normal;
margin: 0 10px;
padding:0;
}

#panel fieldset {
border-style:none;
padding:0;
}
#panel label {
display:none;
}

fieldset {
border-style:none;
margin:0;
padding:0;

}

#panel .login_input {

}

#panel input {
width:120px;
}

.pw {width:100px !important;float:left;}

#panel h3 {
display:none;
}


div.login-panel{
float:left;
width:150px;
margin-right:0px;
padding-bottom:0px;
margin-bottom:0px;
}

div.login{
font-size:12px;
color:#587e94;
float:left;
width:165px;
height:122px;
padding-bottom:0px;
margin-bottom:0px;
}



div.login-box span{
   font-style:italic;
   margin-bottom:0px;
}
div.login-box input.logout{
  
}
/* ----- Input-Felder ----- */
div.login-box input.input{
   background: url(img/search-field.jpg) no-repeat;
   border:0px solid #9f9f9f;
   border-right:0px solid #9f9f9f;
   border-bottom:0px solid #9f9f9f;

   color:#5d5d5d;
   margin-bottom:5px;


}

.tx-felogin-pi1 input {
background: url(img/search-field.jpg) no-repeat;
height:24px;
border:0 solid;
margin-left:15px;
width: 100px !important;
color:#778784 !important;
}


.login-box-content {

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border-style:solid;
border-color:#5d5d5d;
border-width:1px;
background-color:#aeb7c0;
padding:10px;
width:100%;

}

div.login-box input.submit{
float:left;
height:25px;
   background: url(img/go-button.jpg);
   border:0px solid #9f9f9f;
   border-right:0px solid #9f9f9f;
   border-bottom:0px solid #9f9f9f;
color:#fff !important;
}

.tx-seminars-pi1-listrow {
font-size:80%;
}

.login_button input.submit{
width:43px !important;
height:24px;
float:right;
background: url(img/go-button.jpg);
background-repeat:no-repeat;
border:0px solid #9f9f9f;
border-right:0px solid #9f9f9f;
border-bottom:0px solid #9f9f9f;
color:#fff;
font-size:11px;
}

tr.withEventWeek a {
font-size:10px;
text-align:left;
}

.info {color:red}

/* Specific to downloadarea  */

.hide { position: absolute; top: -9999px; left: -9999px; }

#downloadarea { background: #fff; padding: 0px; margin: 0;  margin-top:15px;border-style:none;}
#downloadarea .nav { overflow: hidden; margin: 0; padding:0}
#downloadarea .nav li { width: 130px !important;display:inline; line-height:40px; }
#downloadarea .nav li.last { margin-right: 0; }
#downloadarea .nav li a { width:130px !important; padding: 7px;height:40px; background: #959290; color: white; font-size: 12px; text-align: center; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#downloadarea .nav li a:hover { background-color: #111; }

#downloadarea ul { list-style: none;margin:0 list-style-position:inside;height:30px;}
#downloadarea ul li a { border-bottom: 1px solid #666; color: #666; }
#downloadarea ul li a:hover, #downloadarea ul li a:focus {}
#downloadarea ul li:last-child a { border: none; }

#downloadarea li.nav-one a.current, ul.infothema1 li a:hover { background-color: #4f81bc; color: white;}
#downloadarea li.nav-two a.current, ul.infothema2 li a:hover { background-color: #9bbb58; color: white; }
#downloadarea li.nav-three a.current, ul.infothema3 li a:hover { background-color: #f79647; color: white; }
#downloadarea li.nav-four a.current, ul.infothema4 li a:hover { background-color: #c0504e; color: white; }
#downloadarea li.nav-five a.current, ul.infothema5 li a:hover { background-color: #9E2E2D; color: white; }

ul#infothema1 {margin-left:0px;}
ul#infothema2 {margin-left:0px;}
ul#infothema3 {margin-left:0px;}
ul#infothema4 {margin-left:0px;}
ul#infothema5 {margin-left:0px;}

.list-wrap {
margin:10px 0px;
padding:0;
}


/*Styles für Language Dropdown */
.borderRadius{-moz-border-radius:3px; border-radius:3x; }
.borderRadiusTp{-moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;}
.borderRadiusBtm{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;}

.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3; }
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 ;border-bottom:1 solid #c3c3c3; }

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5; /* standard: ff gt 1.5, opera, safari */
-ms-filter:"alpha(opacity=50)"; /* ie 8 */
filter:alpha(opacity=50); /* ie lt 7 */
-khtml-opacity:.5; /* safari 1.x */
-moz-opacity:.5; /* ff lt 1.5, netscape */
color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon .shadow{}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff; display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
.borderRadius .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow: 5px 5px 5px -5px #888888;}
.borderRadiusBtm .shadow{-moz-box-shadow:-5px -5px 5px -5px #888888;-webkit-box-shadow:-5px -5px 5px -5px #888888;box-shadow: -5px -5px 5px -5px #888888}
.borderRadiusTp .border, .borderRadius .border{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;}
.borderRadiusBtm .border{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:0;display:none; position:absolute;}
.ddcommon .arrow{display:inline-block; position:absolute; top:50%; right:4px;}
.ddcommon .arrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{border:0px solid #c3c3c3;}
.dd .divider{border-left:1px solid #c3c3c3; border-right:1px solid #fff;; right:24px;}
.language .dd .arrow{width:16px;height:16px; margin-top:0px; background:url(img/dd_arrow.gif) no-repeat;}
.dd .arrow:hover{background-position:0 100%;}
.language .dd .ddTitle{color:#5d5d5d; background: url(img/title-bg.gif) no-repeat;background-position:center;}
.content .dd .ddTitle{color:#5d5d5d; background:transparent; border-style:solid;border-width:1px;border-color:#444; no-repeat;background-position:center;padding-right:8px;}
.dd .ddTitle .ddTitleText{padding:10px;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding-right:5px;}
.dd .ddChild{border:1px solid #c3c3c3; background-color:#fff; left:-1px;}
.dd .ddChild li{padding:5px; background-color:#fff; border-bottom:1px solid #c3c3c3;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#333;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:0 6px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#d5d5d5; color:#5d5d5d;}


.tx-locator-pi1 .latitude td, .tx-locator-pi1 .longitude td, .products td, .selectCategory td{
display:none;
}

.content dt {
float:left;
width:40%;
}


#naviline {
margin-bottom:10px;
border-style:dotted;
border-color:#bb2e58;
border-width:0px 0px 1px 0px;
float:right;
margin-top:50px;
margin-right:10px;
margin-bottom:15px;
height:40px;
}

.sprache {
background:url(img/select-background.png);
text-align:center;
padding-top:10px;
}
#inner > div.header > div.header-right > div.language > div > form > p > select
{margin:0;padding:0;height:19px;line-height:19px;}

.kontaktlink a{
text-decoration:none;
color:#ffffff !important;
}
.partnerlink a{
text-decoration:none;
color:#ffffff !important;
}
.impressumslink a{
text-decoration:none;
color:#ffffff !important;
}

#navwrapper {
height:10px;
width:100%;
}

#navleft {
background:url(img/menu-left.png);
width:5px;
float:left;
margin-left:20px;
height:40px;
border-style:solid;
border-color:#fff;
border-width:1px 0px;
}
#navright {
background:url(img/menu-right.png);
width:5px;
float:left;
height:40px;
border-style:solid;
border-color:#fff;
border-width:1px 0px;
}


#mobilenavigation {
width:100%;
}






